@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,400italic,700,700italic);
@font-face {
    font-family: 'hacen_light';
    src: url('fonts/HacenLinerPrint-outLight.eot');
    src: url('fonts/HacenLinerPrint-outLight.eot?#iefix') format('embedded-opentype'),
         url('fonts/Hacen Liner Print-out Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'hacen_xxl';
    src: url('fonts/Hacen_Liner_XXL.eot');
    src: url('fonts/Hacen_Liner_XXL.eot?#iefix') format('embedded-opentype'),
         url('fonts/Hacen Liner XXL.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'hacen_screen';
    src: url('fonts/Hacen_Liner_Screen.eot');
    src: url('fonts/Hacen_Liner_Screen.eot?#iefix') format('embedded-opentype'),
         url('fonts/Hacen Liner Screen.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: "cocon";
	src: url("fonts/CoconLight.eot");
	src: local("Ã¢ËœÂº"),url("fonts/CoconLight.woff") format("woff"),
		 url("fonts/CoconLight.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
body{
	border:none;
	margin:0;
	padding:0;
	font-family:Tahoma;
	font-size:13px;
}
a{
	text-decoration:none;
}
ul{
	list-style:none;
	margin:0;
	padding:0;
}
.site-width{
	width:1318px;
	margin:0 auto;
	direction:rtl;
}
@media screen and (max-width:1363px){
	.site-width{
		width:auto;
		margin:0 15px;
	}
}

#all-site{
	background:#dee6e8;
}
#head{
	height:110px;
	background:url("img/head-bg.jpg") #e3ebeb;
	transition:right 450ms, left 450ms;
}
#head.fixed-head{
	height:80px;
}

#head .name-logo{
	margin:13px 0 0 0;
}
#head.fixed-head .name-logo{
	height:60px;
	margin:9px 0 0 0;
}

#head .social{
	direction:ltr;
	position:absolute;
	top:35px;
	left:0;
	font-size:24px;
	color:#929292;
	white-space:nowrap;
	transition:width 450ms;
}
#head.fixed-head .social{
	top:25px;
}
#head .social a{
	transition:color 450ms;
	margin:0 9px 0 0;	
	color:#6c6c6c;
}
#head .social a.home_button:hover{

}
#head .social a.mail_button:hover{
	
}
#head .social a.facebook_button:hover{
	color:#0676bf;
}
#head .social a.twitter_button:hover{
	color:#11a1c0;
}
#head .social a.instagram_button:hover{
	color:#a36958;
}
#head .social a.gplus_button:hover{
	color:#ee6400;
}
#head .social a.telegram_button:hover{
	color:#11a1c0;
}
#head .social a.youtube_button:hover{
	color:#d51212;
}
#head .social a:hover{
	color:#30AA8D;
}
#head .search-box{
	background:#fff;
	border:1px solid #999;

	position:absolute;
	top:-3px;
	right:-1px;
	height:33px;
	display:none;
	opacity:0.9;
	
}
#head .search-box form{
	margin:0;
	padding:0;
	float:right;
}
#head .search-box form input{
	height:33px;
	width:333px;
	border:none;
	outline:none;
	font-family:"Droid Arabic Kufi","Titillium Web";
	line-height:15px;
	padding:0 5px;
	float:right;
	color:#666666;
	box-sizing:border-box;
}
#head .under-head-line{
	display:none;
	height:15px;
	background:url("img/menu-bg.jpg") #3c444e;
	position:absolute;
	left:-15px;
	right:0;
	bottom:-34px;
	z-index:+100;
}
#head.fixed-head .under-head-line{
	height:10px;
	bottom:-21px !important;
}
@media screen and (max-width:790px){
	#head .social a{
		margin:0 3px 0 0;	
	}
	#head .search-box form input{
		width:305px;
	}
}
@media screen and (max-width:740px){
	#head{
		height:95px;
	}
	#head .name-logo{
		height:65px;
		margin:13px 0 0 0;
	}
	#head .social{
		top:30px;
	}
	#head .under-head-line{
		bottom:-32px;
	}
}
@media screen and (max-width:740px){
	#head .social span.phone_num{
		display:none;
	}
	#head .search-box form input{
		width:240px;
	}
	#head .search-box form input{
		width:190px;
	}
}
@media screen and (max-width:670px){
	#head.fixed-head .social span.phone_num{
		display:none;
	}
/*	#head.fixed-head .search-box form input{
		width:240px;
	}*/
}
@media screen and (max-width:565px){
	#head{
		height:140px;
		text-align:center;
	}
	#head.fixed-head{
		text-align:right;
	}
	#head .name-logo{
		height:66px;
		margin:12px 0 13px 0;
	}
	#head .social{
		position:static;
		margin:0 auto;
	}
	#head.fixed-head .social{
		position:absolute;
		top:25px;
	}
	#head .under-head-line{
		right:-15px;
		bottom:-31px;
	}
	#head.fixed-head .under-head-line{
		right:0;
	}
}
@media screen and (max-width:540px){
	#head.fixed-head{
		text-align:center;
	}
	#head.fixed-head .social{
		display:none;
	}
	#head.fixed-head .under-head-line{
		right:-15px;
	}
}






#main-nav{
	height:67px;
	background:url("img/menu-bg.jpg") #3c444e;
	width:100%;
	position:absolute;
	left:0;
	top:110px;
	z-index:+100;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}
#head.fixed-head #main-nav{
	top:80px;
	height:50px;
}
#main-nav #menu-icon{
	cursor:pointer;
	color:#fff;
	font-size:30px;
	padding:12px 17px 12px 17px;
	opacity:0.7;
	vertical-align:middle;
	display:none;
}
#head.fixed-head #main-nav #menu-icon{
	font-size:25px;
}
#main-nav .main-nav-in{
	
}
#main-nav .head-right-menu{
	height:50px;
	background:#303941;
	margin:0;
	text-align:center;
	display:none;
}
#main-nav .head-right-menu h5.menu-top-title{
	font-family:"hacen_screen";
	font-size: 23px;
	color:#0ED8C8;
	padding:6px 0 0 0;
	margin:0;
	font-weight:normal;
}
#main-nav ul#menu{
	list-style:none;
	margin:0;
	padding:0;
	font-size:0;
	vertical-align:top;
	white-space:nowrap;
	text-align:center;
}
#main-nav ul#menu li{
	display:inline-block;
}
#main-nav ul#menu li a{
	display:block;
	height:67px;
	padding:0 10px 0 10px;
	color:#36a2c1;
	font-size:20px;
}
#head.fixed-head #main-nav ul#menu li a{
	height:50px;
	font-size:17px;
}
#main-nav ul#menu li a span.text{
	line-height:67px;
	font-family:"Droid Arabic Kufi";
	font-size:12px;
	font-weight:bold;
	text-indent:9px;
	display:inline-block;
	color:#93a0a7;
	vertical-align:middle;
	padding:0 0 4px 0;
	transition:color 250ms;
}
#head.fixed-head #main-nav ul#menu li a span.text{
	line-height:50px;
}

#main-nav ul#menu li a:hover span.text{
	color:#a5c8c8;
}
#main-nav ul#menu li a span.have_drop{
	font-size:17px;
	color:#fff;
}
#main-nav ul#menu li a span.have_drop_left{
	font-size:17px;
	color:#b7b7b7;
	text-indent:5px;
	display:none;
}
#main-nav ul#menu li:hover{
	
}
#main-nav ul#menu li .drop{
	/*border-bottom-right-radius:7px;
	border-bottom-left-radius:7px;
	overflow:hidden;*/
	position:absolute;
	margin:0 -1px 0 0;
	background:#f6f6f6;
	display:none;
	z-index:10000000;
}
#main-nav ul#menu li .drop .top-cursor{
	font-size:24px;
	position:absolute;
	top:-16px;
	right:10px;
	color:#f6f6f6;
}
#main-nav ul#menu li .drop .right-cursor{
	font-size:24px;
	position:absolute;
	top:11px;
	right:-8px;
	color:#FFFFFF;
	display:none;
}
#main-nav ul#menu li:hover .drop{
	display:block;
}
#main-nav ul#menu li .drop ul{
	margin:0;
	padding:0;
}
#main-nav ul#menu li .drop ul li{
	display:block;
	border:1px solid #dcdcdc;
	border-top:none;
	text-align:right;
}
#main-nav ul#menu li .drop ul li:hover{
	background:#f0efef;
}
#main-nav ul#menu li .drop ul li a{
	height:auto;
	padding: 0 13px 0 19px;
}
#head.fixed-head #main-nav ul#menu li .drop ul li a{
	height:auto;
}
#main-nav ul#menu li .drop ul li a span{
	color:#c65252;
	font-size:16px;
}
#main-nav ul#menu li .drop ul li a span.text{
	color:#767575;
	line-height:38px;
	display:inline-block;
	text-indent:0;
	min-width:120px;
	font-size:11px;
	padding:0;
}
#head.fixed-head #main-nav ul#menu li .drop ul li a span.text{
	line-height:38px;
}
@media screen and (max-width:1133px){
	#all-site{
		position:relative;
		right:230px;
		right:0;
		transition:right 450ms;
	}
	#head .under-head-line{
		display:block;
	}
	#main-nav{
		width:auto;
		height:auto;
		left:auto;
		right:0;
	}
	#main-nav #menu-icon{
		display:inline-block;
		
	}
	#main-nav .main-nav-in{
		position:fixed;
		top:0;
		bottom:0;
		right:0;
		right:-230px;
		height:auto;
		width:230px;

		background:#3c454e;
		transition:right 450ms;
		text-align:right;
		z-index:10000000;
	}
	#main-nav .head-right-menu{
		display:block;
	}
	#main-nav ul#menu{
		white-space:normal;
		display:block;
		border-left:none;
		border-right:none;
		border-top:1px solid #444d56;
		border-bottom:1px solid #303941;
		background:none;
		height:auto;
	}
	#main-nav ul#menu li{
		display:block;
		position:relative;
		border-top:1px solid #303941;
		border-bottom:1px solid #444d56;
		border-left:none;
		border-right:none;
	}
	#main-nav ul#menu li a{
		height:auto;
		padding:7px 0 5px 0;
		text-indent:13px;
		font-size:18px;
		text-align:right;
	}
	#head.fixed-head #main-nav ul#menu li a{
		height:auto;
	}
	#main-nav ul#menu li a span.text{
		line-height:25px;
		color:#dbdbdb;
	}
	#head.fixed-head #main-nav ul#menu li a span.text{
		line-height:25px;
	}
	#main-nav ul#menu li a span.have_drop{
		display:none;
	}
	#main-nav ul#menu li a span.have_drop_left{
		display:inline-block;
		color:#FFFFFF;
	}
	#main-nav ul#menu li .drop{
		top:-2px;
		right:231px;
	}
	#main-nav ul#menu li .drop .top-cursor{
		display:none;
	}
	#main-nav ul#menu li .drop .right-cursor{
		display:inline-block;
		color:#f6f6f6;
	}
	#main-nav ul#menu li .drop ul{
		border-top:1px solid #dcdcdc;
		border-right:none;
		margin:0;
		padding:0;
	}
	#main-nav ul#menu li .drop ul li{
		border-right:none;
	}
	#main-nav ul#menu li .drop ul li a{
		padding:0 11px 0 12px;
		white-space:nowrap;
		text-indent:0;
	}
	#main-nav ul#menu li .drop ul li a span.text{
		line-height:25px;
		padding:5px 0 6px 0;
	}
	
}
@media screen and (max-width:740px){
	#main-nav{
		top:95px;
	}
}
@media screen and (max-width:565px){
	#main-nav{
		top:140px;
	}
}
@media screen and (max-width:540px){
	#head.fixed-head #main-nav{
		top:80px;
		height:auto;
	}
	#head.fixed-head #main-nav #menu-icon{
		padding:10px 15px;
	}
}










#site-date{
	background:#f1f1f1;
	border-bottom:1px solid #e5e5e5;
	padding:16px 0 14px 0;
	color:#45525a;
	font-size:17px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	white-space:nowrap;
}
#site-date .icon{
	vertical-align:middle;
	font-size:22px;
	color:#c54d4d;
}


section.sec-row{
	font-family:"Droid Arabic Kufi","Titillium Web";
	background:#fefefe;
	border:1px solid #fefefe;
	padding:45px 0 55px 0;
}
section.row-dark{
	background:#f1f1f1;
	border:1px solid #eceded;
}
section.sec-row .HHH-line-title{
	margin:0 0 35px 0;
	background:url("img/title-line-tile.png") repeat-x 0 3px;
}
section.sec-row .HHH-line-title h2{
	font-size:13px;
	margin:0 15px 0 15px;
	padding:0 4px;
	background:#fff;
	display:inline-block;
	color:#34495e;
}
section.row-dark .HHH-line-title h2{
	background:#f1f6f7;
}
section.sec-row .HHH-line-title h2 a{
	color:#34495e;
}
section.sec-row .HHH-line-title h2 a:hover{
	color:#0178a9;
}






section.sec-row .sec-title{
	text-align:right;
	margin:0 0 23px 0;
}
section.sec-row .sec-title h1{
	font-family:"cocon";
	font-weight:normal;
	font-size:21px;
	margin:0;
	color:#45525a; 
}
section.sec-row .sec-title h1 a{
	vertical-align:middle;
	color:#45525a;
	transition:color 450ms;
}
section.sec-row .sec-title h1 i.fa{
	font-size:20px;
	vertical-align:middle;
	color:#EB3D40;
	margin:0 8px;
}
section.sec-row .sec-title h1 a:hover{
	color:#91800d;
}
section.sec-row .sec-title h1 span{
	font-family:"Droid Arabic Kufi","Titillium Web";
	font-size:15px;
	color:#5f5e5e;
	vertical-align:middle;
}
section.row-dark .sec-title h1 span{
	color:#646363;
}



#footer{
	background:url("img/footer-bg.jpg");
	height:107px;
	font-family:"Droid Arabic Kufi","Titillium Web";
}
#footer .footer-mwd{
	position:relative;
	display:inline-block;
	border-top:9px solid #4da386;
	background:url("img/footer-mwd-bg.png");
	height:63px;
	width:100%;
	margin:-9px 0 0 0;
}
#footer .footer-mwd .mwd-logo{
	display:inline-block;
	margin:18px 20px 0 0;
}
#footer .footer-mwd .mwd-logo span{
	vertical-align:middle;
	color:#85a097;
	font-weight:bold	
}
#footer .footer-mwd .footer-go-to-top{
	float:left;
	font-size:35px;
	color:#85a097;
	margin:14px 0 0 17px;
	cursor:pointer;
}
#footer .copyright{
	padding:8px 0 0 0;
	font-size:12px;
	text-align:center;
	color:#d8d8d8;
}
@media screen and (max-width:370px){
	#footer .footer-mwd .mwd-logo{
		margin:20px 10px 0 0;
	}
	#footer .footer-mwd .mwd-logo span{
		font-size:12px;
	}
	#footer .footer-mwd .footer-go-to-top{
		font-size:30px;
		margin:17px 0 0 10px;
	}
}